.listing-image-gallery {
    position: relative;
    display: flex;
    height: 77%;
    width: 85%;
    margin-top: 9em;
    /* background-color: aquamarine; */
}

.showallBtn {
    position: absolute;
    z-index: 10;
    right: 3%;
    top: 3%;
    padding: 2px;
    width: 15%;
    border-radius: 20px;
    background-color: #99a3bb;
    transition: all ease-in-out .5s;
}

.showallBtn:hover {
    background-color: #6a7284;
    transition: all ease-in-out .5s;
}

.side-title {
    position: relative;
    margin-top: 11%;
    margin-left: 5%;
    height: auto;
    width: 50%;
    background-color: #2D3954;
    height: 15em;
    border-radius: 20px;
    box-shadow: -5px 10px 10px rgba(7, 7, 7, 0.454);
}

.bottom-title {
    position: absolute;
    background-color: #2D3954;
    height: 17%;
    width: 35%;
    padding: 10px;
    border-radius: 20px;
    margin-top: 30%;
    left: 17%;
    box-shadow: -5px 10px 10px rgba(7, 7, 7, 0.454);
}

.lig {
    transition: all .5s ease-in-out;
    width: 100%;
    max-height: 40em;
    z-index: 10;
    padding: 14px;
    border-radius: 20px;
    cursor: pointer;
}

.lig:hover {
    -webkit-filter: brightness(80%);
    transition: all .5s ease-in-out;
}

.listing-modal-content,
.listing-modal-info {
    width: 200%;
    left: -48%;
}

.listing-checkin-widget {
    /* position: relative; */
    border-radius: 10px;
    border: solid 1px rgba(0, 0, 0, 0.231);
    width: 70%;
    /* right: 3%; */
    margin-left: auto;
    background-color: white;
    padding: 20px;
}

.sticky-top{
    top: 15% !important;
    z-index: 2 !important;
}

.listing-features {
    justify-self: left;
    position: relative;
    width: 65%;
    margin-top: 9em;
}

.listing-about {
    /* margin-top: 5em; */
    /* width:60%; */
}

.sec-heading>ol {
    list-style: inside;
}

.listing-includes {
    position: relative;
    /* width: 60%; */
}


.listing-calendar {
    position: relative;
    /* width: 60%; */
   
}

.listing-map {
    position: relative;
    width: 100%;
}

.listing-things-to-know {
    position: relative;
    width: 100%;
}

#map {
    height: 500px;
    width: 100%;
}

.bookNowWidget{
    display: none;
}

@media all and (max-width: 1024px) {
    .listing-image-gallery {
        position: relative;
        height: fit-content;
        width: 100%;
        margin-top: 4rem;
        /* background-color: aquamarine; */
    }

    .side-title {
        position: absolute;
        margin-top: 70%;
        margin-left: 0%;
        height: fit-content;
        width: 97%;
    }

    .lig {
        transition: all .5s ease-in-out;
        width: 100%;
        z-index: 10;
        padding: 14px;
        border-radius: 20px;
        cursor: pointer;
    }

    .lig:hover {
        transform: scale(1.03);
        -webkit-filter: brightness(80%);
        transition: all .5s ease-in-out;
    }

    .listing-modal-content,
    .listing-modal-info {
        width: 150%;
        margin-left: 25%;
    }

    .listing-gallery-image {
        width: 60%;
    }

    .listing-checkin-widget {
        /* position: absolute;
        border-radius: 20px;
        border: solid 3px black;
        box-shadow: -5px 10px 10px rgba(7, 7, 7, 0.454);
        width: 20%;
        left: 65%;
        background-color: white;
        padding: 20px; */
        /* display: none; */
    }

    .listing-features {
        position: relative;
        margin-top: 35em;
        width: 100%;
    }

    .listing-about {
        position: relative;
        width: 100%;
        margin-left: 0;
        margin-right: 0;
        left: 0;
    }

    .sec-heading>ol {
        list-style: inside;
    }

    .listing-includes {
        position: relative;
        width: 100%;
        margin-left: 0;
        margin-right: 0;
        left: 0;
    }


    .listing-calendar {
        position: relative;
        width: 100%;
        margin-left: 0;
        margin-right: 0;
        left: 0;
    }

    .listing-map {
        position: relative;
        width: 100%;
    }

    .listing-things-to-know {
        position: relative;
        width: 100%;
    }

    #map {
        height: 400px;
        width: 100%;
        /* border-radius: 20px; */
        box-shadow: -5px 10px 10px rgba(7, 7, 7, 0.454);
    }

 
}

@media all and (max-width:1000px){
    .lig{
        max-height: 30em;
        min-height: 30em;
        width: 100%;
    }

    .side-title{
        margin-top: 50%;
        width: 96%;
    }

    .hrTitle{
        margin-top: 9em !important;
    }

    .bottom-title{
        margin-top: 0%;
        margin-left: -15%;
        width: 60%;
        height: auto;
    }

    .showallBtn{
        width: auto;
        top: 5%;
        right: 8%;
    }
}

@media all and (max-width: 775px) {

    .listing-modal-content,
    .listing-modal-info {
        width: 100%;
        margin-left: 45%;
    }
}

@media all and (max-width: 575px) {

    .listing-modal-content,
    .listing-modal-info {
        width: 100%;
        margin-left: 48%;
    }

}

@media all and (max-width: 470px) {
    .listing-features {
        position: relative;
        margin-top: 40em;
        width: 100%;
    }

    .listing-modal-content,
    .listing-modal-info {
        width: 100%;
        margin-left: 48%;
    }
}

@media all and (max-width: 455px) {
    .listing-features {
        position: relative;
        margin-top: 45em;
        width: 100%;
    }

    .listing-about{
        margin-top: 5em;
    }

    .lig{
        max-height: 20em;
        min-height: 20em;
    }

    .side-title{
        margin-left: -2%;
    }
    
    .side-title-name{
        padding: 20px !important;
    }

    .bottom-title{
        display: none;
    }

    .showallBtn{
        width:37%;
        top: 7%;
        right: 7%;
    }

    .hrTitle{
        margin-top: 12em;
    }
}

@media all and (max-width: 390px) {
    .side-title {
        position: absolute;
        margin-top: 70%;
        margin-left: 0%;
        height: fit-content;
        width: 93%;
    }


    .listing-features {
        position: relative;
        margin-top: 50em;
        width: 100%;
    }

    .listing-modal-content,
    .listing-modal-info {
        width: 100%;
        margin-left: 47%;
    }
}